.sectorContainer {
    min-height: 400px;
    margin-bottom:10vh;
}
.sectorContainer > .uk-grid {
    position: relative;
}


.viewMoreSector {
    padding:0;
    margin:0;
    padding-left:0.5rem;
}

.viewMoreSector, .viewMoreSector li {
    padding:0 !important;
    margin:0;
}

.viewMoreSector a{
    margin:0;
    padding: 0.5rem 0 0 1rem;
    line-height: 3rem;
    background-color: var(--main-bg-color);
    color:var(--main-bg-txt);
}

.viewMoreSector a:hover , .viewMoreSector a:active{
    padding: 0.5rem 0 0 1rem;
    line-height: 3rem;
    background-color: var(--main-bg-color-darken);
    color:var(--main-bg-txt);
}


.viewMoreSector a:before{
    padding:0;
    margin:0;
    background-color:var(--main-bg-color-lighten) !important;
    background-color: white;
    margin: 0.5rem;
}

.sectorsContent {
    padding:3rem;
    color:var(--main-bg-txt);
    background:var(--main-bg-color);
    position: relative;
    margin: 0rem 0 0.5rem 0;
}


@media screen and (min-width :960px) {
    .sectorsContent {
        padding:3rem;
        color:var(--main-bg-txt);
        background:var(--main-bg-color);
        position: absolute;
        bottom:1rem;
        right:1rem;
    }
}

.sectorsContent h2 {
    color:var(--main-bg-txt);
}

.sectorsContent ul {
    padding:0;
    margin:0;
}

.sectorsContent li {
    padding:0;
    margin:0;
    list-style:outside;
}